<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99888-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login"><i class="fa fa-user"></i><span class="d-none d-md-inline-block"> Bem-vindo(a) ao Lugar Certo Viagens</span></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo Viagens" class="d-inline-block d-md-none"><span class="sr-only">Lucar Certo Viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>
               
				  
				  
				 
                <li class="nav-item dropdown menu-large"><a href="#" data-toggle="dropdown" data-hover="dropdown" data-delay="200" class="dropdown-toggle">Informação <b class="caret"></b></a>
                  <ul class="dropdown-menu megamenu">
                    <li>
                      <div class="row">
                        <div class="col-md-6 col-lg-3">
												 
                          <h5>Menu</h5>
                          <ul class="list-unstyled mb-3">
                            <li class="nav-item"><a href="africa.html" class="nav-link">África</a></li>
                            <li class="nav-item"><a href="america.html" class="nav-link">América</a></li>
                            <li class="nav-item"><a href="asia.html" class="nav-link">Ásia</a></li>
                            <li class="nav-item"><a href="europa.html" class="nav-link">Europa</a></li>
                            <li class="nav-item"><a href="oceania.html" class="nav-link">Oceania</a></li>
                          </ul>
                          
                        </div>
                        <div class="col-md-6 col-lg-3">
                          <h5>Empresa</h5>
                          <ul class="list-unstyled mb-3"> 					
                              <li class="nav-item"><a href="quem_somos.html" class="nav-link">Quem Somos</a></li> 
                          </ul>
                          
                        </div>
                      </div>
                    </li>
                  </ul>
                </li>
               
                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Contato <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="equipe.html" class="nav-link">Equipe</a></li>
                  </ul>
                </li>
                
				  
				  
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Painel de Usuário</h1>
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Painel de Usuário</li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <div class="row bar mb-0">
            <div id="customer-orders" class="col-md-9">
              <p class="text-muted lead">Se tiver alguma duvida entre em <a href="">contato conosco</a>.</p>
              <p class="text-muted ">Confira nossas dicas e aproveite ainda mais sua viagem!</p>
              <div class="box mt-0 mb-lg-0">
                <div class="table-responsive">
                  <table class="table table-hover">
                    <thead>
                      <tr>
                        <th></th>
                        <th>Onde se hospedar:</th>
                        <th></th>
                      </tr>
                    </thead>
                    <tbody>
                      <tr>
                        <th>1</th>
                        <td><span class="badge badge-info">Onde se hospedar no Egito e pagar barato</span></td>
                        <td><a href="ondeficar_egito.html" class="btn btn-template-outlined btn-sm">Mais</a></td>
                      </tr>
                      <tr>
                        <th>2</th>
                        <td><span class="badge badge-success">Onde se hospedar em Foz do Iguaçu e pagar barato</span></td>
                        <td><a href="ondeficar_foz_do_iguacu.html" class="btn btn-template-outlined btn-sm">Mais</a></td>
                      </tr>
                      <tr>
                        <th>3</th>
                        <td><span class="badge badge-info">Onde se hospedar em Washington e pagar barato</span></td>
                        <td><a href="ondeficar_washington.html" class="btn btn-template-outlined btn-sm">Mais</a></td>
                      </tr>
                      <tr>
                        <th>4</th>
                        <td><span class="badge badge-success">Onde se hospedar em Buenos Aires e pagar barato</span></td>
                        <td><a href="ondeficar_buenos_aires.html" class="btn btn-template-outlined btn-sm">Mais</a></td>
                      </tr>
                      <tr>
                        <th>5</th>
                        <td><span class="badge badge-info">Onde se hospedar na Costa Rica e pagar barato</span></td>
                        <td><a href="ondeficar_costa_rica.html" class="btn btn-template-outlined btn-sm">Mais</a></td>
                      </tr>
                      <tr>
                        <th>6</th>
                        <td><span class="badge badge-success">Onde se hospedar no Atacama e pagar barato</span></td>
                        <td><a href="ondeficar_atacama.html" class="btn btn-template-outlined btn-sm">Mais</a></td>
                      </tr>
                      <tr>
                        <th>7</th>
                        <td><span class="badge badge-info">Onde se hospedar em Montevidéu e pagar barato</span></td>
                        <td><a href="ondeficar_montevideu.html" class="btn btn-template-outlined btn-sm">Mais</a></td>
                      </tr>
                      <tr>
                        <th>8</th>
                        <td><span class="badge badge-success">Onde se hospedar na Índia e pagar barato</span></td>
                        <td><a href="ondeficar_india.html" class="btn btn-template-outlined btn-sm">Mais</a></td>
                      </tr>
                      <tr>
                        <th>9</th>
                        <td><span class="badge badge-info">Onde se hospedar em Cingapura e pagar barato</span></td>
                        <td><a href="ondeficar_cingapura.html" class="btn btn-template-outlined btn-sm">Mais</a></td>
                      </tr>
                      <tr>
                        <th>10</th>
                        <td><span class="badge badge-success">Onde se hospedar na Turquia e pagar barato</span></td>
                        <td><a href="ondeficar_turquia.html" class="btn btn-template-outlined btn-sm">Mais</a></td>
                      </tr>
                      <tr>
                        <th>11</th>
                        <td><span class="badge badge-info">Onde se hospedar na Tailândia e pagar barato</span></td>
                        <td><a href="ondeficar_tailandia.html" class="btn btn-template-outlined btn-sm">Mais</a></td>
                      </tr>
                      <tr>
                        <th>12</th>
                        <td><span class="badge badge-success">Onde se hospedar na Jordânia e pagar barato</span></td>
                        <td><a href="ondeficar_jordania.html" class="btn btn-template-outlined btn-sm">Mais</a></td>
                      </tr>
                      <tr>
                        <th>13</th>
                        <td><span class="badge badge-info">Onde se hospedar nas Filipinas e pagar barato</span></td>
                        <td><a href="ondeficar_filipinas.html" class="btn btn-template-outlined btn-sm">Mais</a></td>
                      </tr>
                      <tr>
                        <th>14</th>
                        <td><span class="badge badge-success">Onde se hospedar na Alemanha e pagar barato</span></td>
                        <td><a href="" class="btn btn-template-outlined btn-sm">Mais</a></td>
                      </tr>
                      <tr>
                        <th>15</th>
                        <td><span class="badge badge-info">Onde se hospedar na Grécia e pagar barato</span></td>
                        <td><a href="ondeficar_grecia.html" class="btn btn-template-outlined btn-sm">Mais</a></td>
                      </tr>
                      <tr>
                        <th>16</th>
                        <td><span class="badge badge-success">Onde se hospedar na Irlanda e pagar barato</span></td>
                        <td><a href="ondeficar_irlanda.html" class="btn btn-template-outlined btn-sm">Mais</a></td>
                      </tr>
                      <tr>
                        <th>17</th>
                        <td><span class="badge badge-info">Onde se hospedar na França e pagar barato</span></td>
                        <td><a href="ondeficar_franca.html" class="btn btn-template-outlined btn-sm">Mais</a></td>
                      </tr>
                      <tr>
                        <th>18</th>
                        <td><span class="badge badge-success">Onde se hospedar na Itália e pagar barato</span></td>
                        <td><a href="ondeficar_italia.html" class="btn btn-template-outlined btn-sm">Mais</a></td>
                      </tr>
                      <tr>
                        <th>19</th>
                        <td><span class="badge badge-info">Onde se hospedar no Reino Unido e pagar barato</span></td>
                        <td><a href="" class="btn btn-template-outlined btn-sm">Mais</a></td>
                      </tr>
                      <tr>
                        <th>20</th>
                        <td><span class="badge badge-success">Onde se hospedar na Austrália e pagar barato</span></td>
                        <td><a href="ondeficar_australia.html" class="btn btn-template-outlined btn-sm">Mais</a></td>
                      </tr>
                      <tr>
                        <th>21</th>
                        <td><span class="badge badge-info">Onde se hospedar em Fiji e pagar barato</span></td>
                        <td><a href="ondeficar_fiji.html" class="btn btn-template-outlined btn-sm">Mais</a></td>
                      </tr>
                      <tr>
                        <th>22</th>
                        <td><span class="badge badge-success">Onde se hospedar na Nova Zelândia e pagar barato</span></td>
                        <td><a href="ondeficar_nova_zelandia.html" class="btn btn-template-outlined btn-sm">Mais</a></td>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
            <div class="col-md-3 mt-4 mt-md-0">
              <!-- CUSTOMER MENU -->
              <div class="panel panel-default sidebar-menu">
                <div class="panel-heading">
                  <h3 class="h4 panel-title">Painel de Usuário</h3>
                </div>
                <div class="panel-body">
                  <ul class="nav nav-pills flex-column text-sm">
                    <li class="nav-item"><a href="painel_usuario.html" class="nav-link active"><i class="fa fa-list"></i> Painel de Usuário</a></li>
                    
                    <li class="nav-item"><a href="index.html" class="nav-link"><i class="fa fa-sign-out"></i> Logout</a></li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>
